.infographic.innosup-categories {
  background: white;
}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper{
  display: grid;
  grid-template-columns: repeat(24, 1fr);
  grid-template-rows: repeat(29, 1fr);
}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper > * { 
}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper > .category-title {
  grid-column: 7 / 21;
  grid-row: 2 / 4;
  text-align: center;

}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .category-y-axis {
  grid-column: 2 / 5;
  grid-row: 5 / 25; 
  background-image: url('../../images/infographics/innosup-categories/y-axis.png');
  background-repeat: no-repeat;
  background-position: 70% center;
  background-size: auto 80%;
  position: relative;
}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .axis-label-high,
.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .axis-label-low {
  color: #00B2A2;
  text-transform: uppercase;
  font-size: 14px;
  position: absolute;

}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .category-y-axis label {
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(-90deg);
  font-weight: 400;
  color: #00B2A2;
}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .category-y-axis .axis-label-high {
  top: 0px;
  right: 20px;
}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .category-y-axis .axis-label-low {
  bottom: 0px;
  right: 20px;
}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .category-x-axis {
  grid-column: 5 / 23;
  grid-row: 25 / 28; 
  background-image: url('../../images/infographics/innosup-categories/x-axis.png');
  background-repeat: no-repeat;
  background-position: center 40%;
  background-size: 80% auto;
  font-weight: 400;
  position: relative;
}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .category-x-axis label {
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: .5em;
  font-weight: 400;
  color: #00B2A2;
}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .category-x-axis .axis-label-high {
  top: 40%;
  transform: translateY(-50%);
  right: 0;
}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .category-x-axis .axis-label-low {
  top: 40%;
  transform: translateY(-50%);
  left: 0;
}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .categories-wrapper {
  grid-column: 5 / 23;
  grid-row: 5 / 25; 
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-template-rows: repeat(2, minmax(0, 1fr));
  gap: 10px;
}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .categories-wrapper .category-wrapper {
  position: relative;
  overflow: hidden;
}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .categories-wrapper .category-wrapper .category-front {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px 0 10px;
  text-align: center;
  font-weight: 600;
  font-size: 16pt;
  background-color: #F7F7F2;
  height: 100%;
  color: #1F5DAD;
}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .categories-wrapper .category-wrapper .category-front .category-responsive-label {
  color: #00B2A2;
  text-transform: uppercase;
  font-size: 11pt;
  font-weight: normal;
  display: none;
}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .categories-wrapper .category-wrapper .category-front:hover {
  cursor: pointer;
  color: #FF5836;
}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .categories-wrapper .category-wrapper .category-back {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  transform: translateY(-100%);
  transition: transform .3s ease-in-out;
  background: #1F5DAD;
  color: white;
  padding: 50px 20px;
  font-size: 12pt;
  text-align: center;
}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .categories-wrapper .category-wrapper .category-back .category-back-close {
  position: absolute;
  display: block;
  top: 10px;
  right: 10px;
  height: 20px;
  width: 20px;
  cursor: pointer;
}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .categories-wrapper .category-wrapper .category-back .category-back-close:after {
  content: '';
  height: 2px;
  width: 20px;
  background-color: white;
  display: block;
  transform: translate(-50%, -50%) rotate(45deg);
  top: 50%;
  left: 50%;
  position: absolute;

}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .categories-wrapper .category-wrapper .category-back .category-back-close:before{
  content: '';
  height: 2px;
  width: 20px;
  background-color: white;
  display: block;
  transform: translate(-50%, -50%) rotate(-45deg);
  top: 50%;
  left: 50%;
  position: absolute;
}

.infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .categories-wrapper .category-wrapper .category-back.active {
  transform: translateY(0%);
}

@media screen and (max-width: 1000px) {
  .infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper > .category-title,
  .infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .category-y-axis,
  .infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .category-x-axis {
    display: none;
  }

  .infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper {
    display: block;
    padding-bottom: 20px;
  }

  .infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .categories-wrapper {
    display: block;
  }

  .infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .categories-wrapper {
    width: 90%;
    margin: auto;
  }
  
  .infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .categories-wrapper .category-wrapper {
    margin: 20px auto; 
    position: initial;
    overflow: unset;
  }

  .infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .categories-wrapper .category-wrapper .category-back {
    position: unset;
    transform: none;
    background: #F7F7F2;
    color: black;
  }

  .infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .categories-wrapper .category-wrapper .category-front .category-responsive-label {
    display: initial;
  }

  .infographic.innosup-categories .innosup-categories-inner .category-grid-wrapper .categories-wrapper .category-wrapper .category-front:hover {
    cursor: pointer;
    color: #1F5DAD;
  }
}